Debian Bug report logs - #702902
ITP: ruby-markerb -- Multipart templates made easy with Markdown + ERb

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anish A <aneesh.nl@gmail.com>

Date: Tue, 12 Mar 2013 18:09:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-markerb/1.0.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702902; Package wnpp. (Tue, 12 Mar 2013 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 12 Mar 2013 18:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-markerb -- Multipart templates made easy with Markdown + ERb
Date: Tue, 12 Mar 2013 23:35:51 +0530
Package: wnpp
Severity: wishlist
Owner: Anish A <aneesh.nl@gmail.com>
* Package name: ruby-markerb
* Version: 1.0.1
  Upstream Author: José Valim
* URL: https://github.com/plataformatec/markerb
* License: MIT
  Programming Lang: Ruby
  Description: Multipart templates made easy with Markdown + ERb.



Added indication that bug 702902 blocks 597093 Request was from Anish A <aneesh.nl@gmail.com> to control@bugs.debian.org. (Wed, 13 Mar 2013 06:57:03 GMT) Full text and rfc822 format available.

Owner changed from Anish A <aneesh.nl@gmail.com> to Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 30 May 2013 12:45:23 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 02 Jul 2013 12:03:29 GMT) Full text and rfc822 format available.

Notification sent to Anish A <aneesh.nl@gmail.com>:
Bug acknowledged by developer. (Tue, 02 Jul 2013 12:03:29 GMT) Full text and rfc822 format available.

Message #16 received at 702902-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702902-close@bugs.debian.org
Subject: Bug#702902: fixed in ruby-markerb 1.0.1-1
Date: Tue, 02 Jul 2013 12:00:09 +0000
Source: ruby-markerb
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-markerb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702902@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-markerb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 30 May 2013 12:57:48 +0530
Source: ruby-markerb
Binary: ruby-markerb
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-markerb - multipart templates made easy with Markdown + ERb
Closes: 702902
Changes: 
 ruby-markerb (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #702902)
Checksums-Sha1: 
 d37f1af6200801f84791281d27233dfce588af4c 2139 ruby-markerb_1.0.1-1.dsc
 c1390d1c5ba1cb875def5ce66b8cb379a2e75ddb 5576 ruby-markerb_1.0.1.orig.tar.gz
 548eabfb847bff41b75e5427d8441cec43cf84d0 2505 ruby-markerb_1.0.1-1.debian.tar.gz
 58d6f4dc2d08313be6fefd3aab625af5ea087452 4822 ruby-markerb_1.0.1-1_all.deb
Checksums-Sha256: 
 70aebb7fb7c5b6057d6e021a4200b1853fe138aa555848cc1da4ee297f14ac8f 2139 ruby-markerb_1.0.1-1.dsc
 80673c10b73aa444527e67a8e56a5ec07fed8a0986d00c916bbfaf0c47abc232 5576 ruby-markerb_1.0.1.orig.tar.gz
 1ff3d66e5fc13233e6cf64b917f21dcd24e27e47f094db7c6e8870dbd3048946 2505 ruby-markerb_1.0.1-1.debian.tar.gz
 2ac071d46f6777fae666511e8362b2101ee31311d856f48355ace161737324c7 4822 ruby-markerb_1.0.1-1_all.deb
Files: 
 6df16455725b0c72b9792e39ac1c7a79 2139 ruby optional ruby-markerb_1.0.1-1.dsc
 33e30886de39185289a63a7dbfb11d7a 5576 ruby optional ruby-markerb_1.0.1.orig.tar.gz
 f89cc43d8e86804982a7452f34e0085c 2505 ruby optional ruby-markerb_1.0.1-1.debian.tar.gz
 7fea511a53a5de06af4e2b4b1d3fcda1 4822 ruby optional ruby-markerb_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRpwfXAAoJEM4fnGdFEsIqomIP/RrikeGv1qr1qVCoWqNK24SN
ZJaFH0buL4MEjXJlLcRPgFsln9rs7FiQOcH9qPf+ee2ytNgrIZyLR7iKhONg3sN7
Fdj7qDvaZY/eHF+OZNY/C2KzzwocRj6gcENqyYKxbnXYClWbZLUesMkCPqlquQFm
18l8vE2IOeKRAWDPdG21nRNBAff0hnGMIXpohdIxxHWCPRtGgqDZPid2TFsAjTto
H745MqcxEtxshqfmtTr1ndx7m6USqqbs3AmOAq8OB4FSkJzkVeOsw4+/KS0AC5PS
KEZImBLqYg5JqmZkRdioO3PHLIR1j2pdRaE6vqBLblth8gCaNCfxJCVPiaD5qEPf
Y/2M9RgbXD1qc+cPFChaS8lWJu6oCvzJLbj/FBpVKtr9BwJ/UQ5LUX+R0x/YL+9H
QSOJjZJJu2bdIDzGmoNEvVKm1LPI2xvIxzS8SyT0aByOAT9OBvv7CzRpnmNowYNF
Mrri/OX6Cy8xDpb8yxvsZYTjvqHEGI1DKWGIhkIvHkumX3mY0sdwlmQHee0+z29K
hgWs5kIP2uoqJuOYaqBFZe4VkHbolgovBxStkJdgLgTbkxNwXW0cReJsuW37nAVB
TzAVTPIdN1ay6qSqwrLxuHH/izNuzcQED1xb2t261Z1rbWxgxZQrFlCerstk+twI
5ynWIy/YN4paJwJhku2B
=9CaZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 31 Jul 2013 07:25:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:45:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.